Bug 51542 - s/ls/less/
Summary: s/ls/less/
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Web Development
QA Contact: Johnray Fuller
URL: http://www.redhat.com/support/manuals...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 09:21 UTC by Bart Martens
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 19:56:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Martens 2001-08-12 09:21:27 UTC
Description of Problem:

In paragraph "Search using keywords - The ls command supports easy
searching. If you know you are looking for an IRC client, you can type less
CONTENTS to view CONTENTS
      and then type /IRC and press [Enter]. You will be taken to the first
IRC client in the list. If this one does not interest you, pressing the [n]
key repeatedly will let you
      skim through the CONTENTS file, looking only at IRC-related
packages." the word "ls" should be "less", I think.

How Reproducible:
Steps to Reproduce:
1. Surf to the url
2. read it :)

Actual Results:

"Search using keywords - The ls command supports"...

Expected Results:

"Search using keywords - The lesss command supports"...

Additional Information: none

Comment 1 Johnray Fuller 2001-08-13 19:56:23 UTC
Moving to the Docs bugzilla module...

Comment 2 Johnray Fuller 2001-08-21 00:26:41 UTC
I fixed it.

Thanks for your help!!!

Johnray


Note You need to log in before you can comment on or make changes to this bug.